/* ==============================
TIENDAS LOGI
============================== */

.store-card{
background:white;
border-radius:12px;
padding:25px;
text-align:center;
border:1px solid #eee;
transition:all .3s ease;
height:100%;
cursor:pointer;
}

.store-card:hover{
transform:translateY(-6px);
box-shadow:0 10px 30px rgba(170,170,170,0.08);
}

.store-logo-container{
height:120px;
display:flex;
align-items:center;
justify-content:center;
margin-bottom:15px;
}

.store-logo{
max-height:90px;
max-width:100%;
object-fit:contain;
}

.store-name{
font-weight:600;
font-size:16px;
margin-bottom:10px;
}

.store-go{
display:inline-block;
margin-top:5px;
font-size:14px;
font-weight:600;
color:#770068;
transition:all .2s;
}

.store-card:hover .store-go{
color:#cea6c8;
}